Bug 5685 - [UPDATE REQUEST] usb_modeswitch-data 20150115
: [UPDATE REQUEST] usb_modeswitch-data 20150115
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-02 14:09 MSD by Andrey Ponomarenko
Modified: 2015-06-09 14:56 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-06-02 14:09:45 MSD
Advisory: the usb_modeswitch-data was updated to 20150115 version:

1. More supported devices
2. Many minor corrections and additions to existing configurations

Build lists:

https://abf.rosalinux.ru/build_lists/2506829 (x86_64)
https://abf.rosalinux.ru/build_lists/2506828 (i586)
Comment 1 Vladimir Potapov 2015-06-04 20:02:53 MSD
The update is sent to expanded testing
Comment 2 Vladimir Potapov 2015-06-09 14:41:57 MSD
usb_modeswitch-data-20150115-1
https://abf.rosalinux.ru/build_lists/2506829 
https://abf.rosalinux.ru/build_lists/2506828 
*********************************** Advisory *******************************
the usb_modeswitch-data was updated to 20150115 version:

1. More supported devices
2. Many minor corrections and additions to existing configurations
****************************************************************************
QA Verified